<?php
$default_options = array(
	//Main layout
	'gridType'                                  => 'grid',
	'thumbMinWidth'                             => '260',
	'thumbHieghtRation'                         => '1',
	'collectionThumbRecomendedWidth'            => '260',
	'collectionThumbRecomendedHeight'           => '260',
	'collectionPreloaderColor'                  => '333333',
	'linkTargetWindow'                          => '_blank',
	'thumbSpacing'                              => '10',
	'infoBarTermsClickNewPageEnable'            => '0',
	'collectionBackButtonIconColor'             => '000000',
	'collectionBackButtonBgColor'               => 'eeeeee',
	'collectionTitleColor'                      => '000000',
	//SearchForm
	'searchFormEnable'                          => '1',
	'searchFormPlaceHolder'                     => 'Search...',
	'searchFormTextColor'                       => '333333',
	'searchFormBgColor'                         => 'eeeeee',
	'searchFormIconColor'                       => 'ffffff',
	//Tags Cloud
	'tagsFilter'                                => '1',
	'tagCloudAll'                               => 'All',
	'tagCloudTextColor'                         => '000000',
	'tagCloudBgColor'                           => 'eeeeee',
	//Thumbnails
	'collectionThumbHoverColor'                 => 'rgba(0, 0, 0, .7)',
	'collectionThumbTitleShow'                  => '1',
	'collectionThumbTitleColor'                 => 'ffffff',
	'collectionThumbFontSize'                   => '18',
	'collectionThumbSubMenuBackgroundColor'     => 'rgba(0, 0, 0, 0)',
	'collectionThumbSubMenuBackgroundColorOver' => 'rgba(255, 255, 255, 1)',
	'collectionThumbSubMenuIconColor'           => 'rgba(255, 255, 255, 1)',
	'collectionThumbSubMenuIconHoverColor'      => 'rgba(0, 0, 0, 1)',
	'collectionInfoEnable'                      => '1',
	'collectionItemDownload'                    => '1',
	'collectionItemDiscuss'                     => '1',
	'collectionSocialShareEnabled'              => '1',
	'collectionLikesEnabled'                    => '1',
	//Modal Window
	'modaBgColor'                               => 'rgba(0,0,0,0.9)',
	'modalInfoBoxBgColor'                       => 'rgba(255,255,255,1)',
	'modalInfoBoxTitleTextColor'                => '000000',
	'shareTitlePlaceHolder'                     => 'Share',
	'modalInfoBoxTextColor'                     => '333333',
	'infoBarTermsEnable'                        => '1',
	'infoBarTermsTitleColor'                    => 'eeeeee',
	'infoBarTermsBackgroundColorAlbums'         => 'ff0000',
	'infoBarTermsBackgroundColorTags'           => '00a000',
	'infoBarTermsBackgroundColorCategories'     => 'd3af0d',
	'infoBarExifEnable'                         => '1',
	'infoBarCountersEnable'                     => '1',
	'infoBarDateInfoEnable'                     => '1',
	//******** UltraBox **************/
	'lightBoxEnable'                            => '1',
	'ultraBox_MainBgColor'                      => 'ffffff',
	// Hewader
	'ultraBox_HeaderFooterBgColor'              => '000000',
	'ultraBox_HeaderIconColor'                  => 'rgba(255,255,255,1)',
	'ultraBox_HeaderIconColorHover'             => 'rgba(150,155,155,1)',
	'ultraBox_HeaderIconBGColor'                => 'rgba(0,0,0,0)',
	'ultraBox_HeaderIconBGColorHover'           => 'rgba(0,0,0,0)',
	// Slider
	'ultraBox_sliderBgColor'                    => '343434',
	'ultraBox_PreloaderColor'                   => 'ffffff',
	'ultraBox_NavigationColor'                  => 'rgba(0,0,0,1)',
	'ultraBox_NavigationIconColor'              => 'rgba(255,255,255,1)',
	// Slider - SubMenu
	'ultraBox_InfoBoxBGColor'                   => 'ffffff',
	'ultraBox_ItemSubmenuEnable'                => '1',
	'ultraBox_ItemSubMenuBackgroundColor'       => 'rgba(0,0,0,0)',
	'ultraBox_ItemSubMenuBackgroundColorOver'   => 'rgba(0,0,0,0)',
	'ultraBox_ItemSubMenuIconColor'             => 'rgba(49,49,49,1)',
	'ultraBox_ItemSubMenuIconHoverColor'        => 'rgba(0,0,0,1)',
	'ultraBox_ItemDownload'                     => '1',
	'ultraBox_ItemDiscuss'                      => '1',
	'ultraBox_SocialShareEnabled'               => '1',
	'ultraBox_LikesEnabled'                     => '1',
	// Title
	'ultraBox_ItemTitleShow'                    => '1',
	'ultraBox_ItemTitleFontSize'                => '24',
	'ultraBox_ItemTitleTextColor'               => '383838',
	'ultraBox_ItemShowAuthorName'               => '1',
	'ultraBox_ItemAuthorFontSize'               => '14',
	'ultraBox_ItemAuthorTextColor'              => '383838',
	// Description
	'ultraBox_ItemDescriptionShow'              => '1',
	'ultraBox_ItemDescriptionFontSize'          => '18',
	'ultraBox_ItemDescriptionTextColor'         => '808080',
	// Terms
	'ultraBox_TermsEnable'                      => '1',
	'ultraBox_TermsTitleColor'                  => 'eeeeee',
	'ultraBox_TermsBackgroundColorAlbums'       => 'ff0000',
	'ultraBox_TermsBackgroundColorTags'         => '00a000',
	'ultraBox_TermsBackgroundColorCategories'   => 'd3af0d',
	// Related Media
	'ultraBox_ItemRelatedMediaEnable'           => '1',
	'ultraBox_ItemRelatedMediaFontSize'         => '18',
	'ultraBox_ItemRelatedMediaFontColor'        => '383838',
	// Exif Data
	'ultraBox_ItemCountersEnable'               => '1',
	'ultraBox_ItemExifEnable'                   => '1',
	'ultraBox_ItemExifFontSize'                 => '18',
	'ultraBox_ItemExifFontColor'                => '383838',
	// Location
	'ultraBox_ItemLocationEnable'               => '1',
	'ultraBox_ItemLocationMapZoom'              => '8',
	//Date
	'ultraBox_ItemDateEnable'                   => '1',
	'ultraBox_ItemDateFontSize'                 => '18',
	'ultraBox_ItemDateFontColor'                => '383838',
	// Custom CSS
	'customCSS'                                 => '',
);
$options_tree    = array(
	array(
		'label'  => 'Common Settings',
		'fields' => array(
			'gridType'                        => array(
				'label'   => 'Grid layout',
				'tag'     => 'select',
				'attr'    => 'data-watch="change"',
				'text'    => '',
				'choices' => array(
					array(
						'label' => 'Grid',
						'value' => 'grid',
					),
					array(
						'label' => 'Masonry',
						'value' => 'masonry',
					),
					array(
						'label' => 'Justified',
						'value' => 'justified',
					),
				),
			),
			'thumbMinWidth'                   => array(
				'label' => 'Thumbnail - desired Width',
				'tag'   => 'input',
				'attr'  => 'type="number" min="100" max="300" data-gridType="is:grid"',
				'text'  => '',
			),
			'thumbHieghtRation'               => array(
				'label' => 'Thumbnail Size ratio',
				'tag'   => 'input',
				'attr'  => 'type="number" min="0.1" max="2" step="0.1" data-gridType="is:grid"',
				'text'  => 'Height / Width = Ratio',
			),
			'collectionThumbRecomendedWidth'  => array(
				'label' => 'Thumbnail - desired Width',
				'tag'   => 'input',
				'attr'  => 'type="number" min="100" max="300" data-gridType="is:masonry"',
				'text'  => '',
			),
			'collectionThumbRecomendedHeight' => array(
				'label' => 'Thumbnail - desired Height',
				'tag'   => 'input',
				'attr'  => 'type="number" min="100" max="300" data-gridType="is:justified"',
				'text'  => '',
			),
			'thumbSpacing'                    => array(
				'label' => 'Space between thumbnails',
				'tag'   => 'input',
				'attr'  => 'type="number" min="0" max="100"',
				'text'  => '',
			),
			'collectionPreloaderColor'        => array(
				'label' => 'Preloader Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => 'Set custom color for gallery',
			),
			'linkTargetWindow'                => array(
				'label'   => 'Link target',
				'tag'     => 'select',
				'attr'    => '',
				'text'    => '',
				'choices' => array(
					array(
						'label' => '_blank',
						'value' => '_blank',
					),
					array(
						'label' => '_self',
						'value' => '_self',
					),
				),
			),
			'infoBarTermsClickNewPageEnable'  => array(
				'label' => 'Reload Page',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Reload the page to load a new collection',
			),
			'collectionBackButtonBgColor'     => array(
				'label' => 'Back Button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsClickNewPageEnable="is:0"',
				'text'  => 'Back to previous collection',
			),
			'collectionBackButtonIconColor'   => array(
				'label' => 'Back Button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsClickNewPageEnable="is:0"',
				'text'  => 'Back to previous collection',
			),
			'collectionTitleColor'            => array(
				'label' => 'Collection Title text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsClickNewPageEnable="is:0"',
				'text'  => 'Title of active collection',
			),
		),
	),
	array(
		'label'  => 'Search Form',
		'fields' => array(
			'searchFormEnable'      => array(
				'label' => 'Search Form Enable',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Add search to your Gmedia Library',
			),
			'searchFormPlaceHolder' => array(
				'label' => 'Placeholder text',
				'tag'   => 'input',
				'attr'  => 'data-searchFormEnable="is:1"',
				'text'  => 'Search Form',
			),
			'searchFormTextColor'   => array(
				'label' => 'Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-searchFormEnable="is:1"',
				'text'  => 'Search Form',
			),
			'searchFormIconColor'   => array(
				'label' => 'Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-searchFormEnable="is:1"',
				'text'  => 'Search Form',
			),
			'searchFormBgColor'     => array(
				'label' => 'Background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-searchFormEnable="is:1"',
				'text'  => 'Search Form',
			),
		),
	),
	array(
		'label'  => 'Tags Filter',
		'fields' => array(
			'tagsFilter'        => array(
				'label' => 'Tags Cloud enable',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Add tags filter for selected collection',
			),
			'tagCloudAll'       => array(
				'label' => 'Tag ALL - name',
				'tag'   => 'input',
				'attr'  => '',
				'text'  => '',
			),
			'tagCloudTextColor' => array(
				'label' => 'Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-tagsFilter="is:1"',
				'text'  => 'Tag button',
			),
			'tagCloudBgColor'   => array(
				'label' => 'Background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-tagsFilter="is:1"',
				'text'  => 'Tag button',
			),
		),
	),
	array(
		'label'  => 'Thumbnails Settings',
		'fields' => array(
			'collectionThumbHoverColor'                 => array(
				'label' => 'Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbTitleShow'                  => array(
				'label' => 'Title',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'collectionThumbTitleColor'                 => array(
				'label' => 'Title Text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-collectionThumbTitleShow="is:1"',
				'text'  => '',
			),
			'collectionThumbFontSize'                   => array(
				'label' => 'Title Font size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="24" step="1" data-collectionThumbTitleShow="is:1"',
				'text'  => '',
			),
			'collectionThumbSubMenuBackgroundColor'     => array(
				'label' => 'Submenu button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuIconColor'           => array(
				'label' => 'Submenu button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuBackgroundColorOver' => array(
				'label' => 'Submenu button Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionThumbSubMenuIconHoverColor'      => array(
				'label' => 'Submenu button Icon Hover color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'collectionInfoEnable'                      => array(
				'label' => 'Info Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionItemDownload'                    => array(
				'label' => 'Download Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionItemDiscuss'                     => array(
				'label' => 'Discuss Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionSocialShareEnabled'              => array(
				'label' => 'Share Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
			'collectionLikesEnabled'                    => array(
				'label' => 'Likes Button',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Modal Window Settings (Item Info & Share)',
		'fields' => array(
			'modaBgColor'                           => array(
				'label' => 'Overlap Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'modalInfoBoxBgColor'                   => array(
				'label' => 'Info Bar Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'modalInfoBoxTitleTextColor'            => array(
				'label' => 'Info Bar Title text Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'shareTitlePlaceHolder'                 => array(
				'label' => 'Share bar name',
				'tag'   => 'input',
				'attr'  => '',
				'text'  => '',
			),
			'modalInfoBoxTextColor'                 => array(
				'label' => 'Info Bar Text Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'infoBarTermsEnable'                    => array(
				'label' => 'Show item parent collections',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Album, Categories, Tags',
			),
			'infoBarTermsBackgroundColorAlbums'     => array(
				'label' => 'Album link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsEnable="is:1"',
				'text'  => '',
			),
			'infoBarTermsBackgroundColorCategories' => array(
				'label' => 'Categories link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsEnable="is:1"',
				'text'  => '',
			),
			'infoBarTermsBackgroundColorTags'       => array(
				'label' => 'Tags link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsEnable="is:1"',
				'text'  => '',
			),
			'infoBarTermsTitleColor'                => array(
				'label' => 'Collection title text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-infoBarTermsEnable="is:1"',
				'text'  => 'Album, Categories, Tags',
			),
			'infoBarExifEnable'                     => array(
				'label' => 'Show Exif Data',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'infoBarCountersEnable'                 => array(
				'label' => 'Show View/Likes/Comments',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'infoBarDateInfoEnable'                 => array(
				'label' => 'Show item date',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Lightbox Settings',
		'fields' => array(
			'lightBoxEnable'                          => array(
				'label' => 'Lightbox',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => 'Show the item in the Lightbox by clicking on the thumbnail',
			),
			'ultraBox_MainBgColor'                    => array(
				'label' => 'Background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'ultraBox_HeaderFooterBgColor'            => array(
				'label' => 'Header background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'ultraBox_HeaderIconColor'                => array(
				'label' => 'Header Menu Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_HeaderIconColorHover'           => array(
				'label' => 'Header Menu Icon color - Hover',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_HeaderIconBGColor'              => array(
				'label' => 'Header Menu Button BG color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_HeaderIconBGColorHover'         => array(
				'label' => 'Header Menu Button BG color - Hover',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_sliderBgColor'                  => array(
				'label' => 'Slider Background color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'ultraBox_PreloaderColor'                 => array(
				'label' => 'Slider Preloader Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color"',
				'text'  => '',
			),
			'ultraBox_NavigationColor'                => array(
				'label' => 'Navigation button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_NavigationIconColor'            => array(
				'label' => 'Navigation button Icons color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba"',
				'text'  => '',
			),
			'ultraBox_ItemSubmenuEnable'              => array(
				'label' => 'Show Item Submenu',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'ultraBox_ItemSubMenuBackgroundColor'     => array(
				'label' => 'Item Submenu Button color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemSubMenuIconColor'           => array(
				'label' => 'Item Submenu Button Icon color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemSubMenuBackgroundColorOver' => array(
				'label' => 'Item Submenu Button color (over)',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemSubMenuIconHoverColor'      => array(
				'label' => 'Item Submenu Button Icon color (over)',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="rgba" data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDownload'                   => array(
				'label' => 'Item Download button',
				'tag'   => 'checkbox',
				'attr'  => 'data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDiscuss'                    => array(
				'label' => 'Item Discuss button',
				'tag'   => 'checkbox',
				'attr'  => 'data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_SocialShareEnabled'             => array(
				'label' => 'Item Share button',
				'tag'   => 'checkbox',
				'attr'  => 'data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_LikesEnabled'                   => array(
				'label' => 'Item Like button',
				'tag'   => 'checkbox',
				'attr'  => 'data-ultraBox_ItemSubmenuEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemTitleShow'                  => array(
				'label' => 'Item Title Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'ultraBox_ItemTitleFontSize'              => array(
				'label' => 'Item Title - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemTitleShow="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemTitleTextColor'             => array(
				'label' => 'Item Title text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemTitleShow="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemShowAuthorName'             => array(
				'label' => 'Item Author Name Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'ultraBox_ItemAuthorFontSize'             => array(
				'label' => 'Item Author Name - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemShowAuthorName="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemAuthorTextColor'            => array(
				'label' => 'Item Author Name text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemShowAuthorName="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDescriptionShow'            => array(
				'label' => 'Item Description Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'ultraBox_ItemDescriptionFontSize'        => array(
				'label' => 'Item Description - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemDescriptionShow="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDescriptionTextColor'       => array(
				'label' => 'Item Description text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemDescriptionShow="is:1"',
				'text'  => '',
			),
			'ultraBox_TermsEnable'                    => array(
				'label' => 'Show Item parent collections',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Album, Categories, Tags',
			),
			'ultraBox_TermsBackgroundColorAlbums'     => array(
				'label' => 'Album link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_TermsEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_TermsBackgroundColorCategories' => array(
				'label' => 'Categories link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_TermsEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_TermsBackgroundColorTags'       => array(
				'label' => 'Tags link color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_TermsEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_TermsTitleColor'                => array(
				'label' => 'Collection title text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_TermsEnable="is:1"',
				'text'  => 'Album, Categories, Tags',
			),
			'ultraBox_ItemRelatedMediaEnable'         => array(
				'label' => 'Show Related Items',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Compatible with Gmedia Plugin v1.16.3+',
			),
			'ultraBox_ItemRelatedMediaFontSize'       => array(
				'label' => 'Related Media Grid - Title font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemRelatedMediaEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemRelatedMediaFontColor'      => array(
				'label' => 'Related Media Grid - Title font Color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemRelatedMediaEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemCountersEnable'             => array(
				'label' => 'Show Item Statistics',
				'tag'   => 'checkbox',
				'attr'  => '',
				'text'  => 'Views, Likes, Comments',
			),
			'ultraBox_ItemExifEnable'                 => array(
				'label' => 'Item EXIF Data Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => '',
			),
			'ultraBox_ItemExifFontSize'               => array(
				'label' => 'Item EXIF Data - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemExifEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemExifFontColor'              => array(
				'label' => 'Item EXIF Data text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemExifEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemLocationEnable'             => array(
				'label' => 'Item Location Data Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Google Map - Need Google API Key',
			),
			'ultraBox_ItemLocationMapZoom'            => array(
				'label' => 'Map Zoom',
				'tag'   => 'input',
				'attr'  => 'type="number" min="1" max="15" data-ultraBox_ItemLocationEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDateEnable'                 => array(
				'label' => 'Item Date Show',
				'tag'   => 'checkbox',
				'attr'  => 'data-watch="change"',
				'text'  => 'Taken, Uploaded date',
			),
			'ultraBox_ItemDateFontSize'               => array(
				'label' => 'Item Date - font Size',
				'tag'   => 'input',
				'attr'  => 'type="number" min="11" max="34" step="1" data-ultraBox_ItemDateEnable="is:1"',
				'text'  => '',
			),
			'ultraBox_ItemDateFontColor'              => array(
				'label' => 'Item Date text color',
				'tag'   => 'input',
				'attr'  => 'type="text" data-type="color" data-ultraBox_ItemDateEnable="is:1"',
				'text'  => '',
			),
		),
	),
	array(
		'label'  => 'Advanced Settings',
		'fields' => array(
			'customCSS' => array(
				'label' => 'Custom CSS',
				'tag'   => 'textarea',
				'attr'  => 'cols="20" rows="10"',
				'text'  => 'You can enter custom style rules into this box if you\'d like. IE: <i>a{color: red !important;}</i>
                                                                      <br />This is an advanced option! This is not recommended for users not fluent in CSS... but if you do know CSS, 
                                                                      anything you add here will override the default styles',
			)
			/*,
			'loveLink' => array(
				'label' => 'Display LoveLink?',
				'tag' => 'checkbox',
				'attr' => '',
				'text' => 'Selecting "Yes" will show the lovelink icon (codeasily.com) somewhere on the gallery'
			)*/
		),
	),
);
